UUCICO(8C)

NAME
uucico - file transport program for the UUCP system

SYNOPSIS
/usr/lib/uucp/uucico [ -r role_number ] [ -x debug_level ] [ -i interface ] [ -d spool_directory ] -s system_name

AVAILABILITY

This command is available with the uucp software installation option. Refer to for information on how to install optional software.

DESCRIPTION

uucico is the file transport program for UUCP work file transfers. uux(1C) and uucp(1C) both queue jobs that will be transferred by uucico. It is normally started by the scheduler, uusched (8C), but can be started manually; this is done for debugging. For example, the script Uutry starts uucico with debugging turned on.

OPTIONS

-r role_number
    Specify the role that uucico should perform. role_number is the digit 1 for master mode or 0 for slave mode (default). Master mode should be specified when uucico is started by a program or cron(8).

-x debug_level
    Produce debugging output on the standard output. debug_level is a number between 0 and 9; higher numbers give more detailed information. 5, 7, and 9 are good numbers to try; they give increasing amounts of detail.

-i interface
    Define the interface used with uucico. This interface only affects slave mode. Known interfaces are UNIX (default).

FILES
/etc/uucp/Systems
/etc/uucp/Permissions
/etc/uucp/Devices
/etc/uucp/Devconfig
/etc/uucp/Sysfiles
/etc/uucp/Maxuuxqts
/etc/uucp/Maxuuscheds
/var/spool/uucp/*
/var/spool/locks/LCK*
/var/spool/uucppublic/*

SEE ALSO
uucp(1C), uustat(1C), uux(1C), cron(8), uusched(8C).